{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1574372110534,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "Forecasting Time Series With R's default dashboard",
  "owner": "admin",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "0xFdmAS",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1574372110534,
    "versionNumber": 0
  }
}